#Sat Oct 27 21:18:47 EDT 2007
version=1
eclipse.preferences.version=1
description.snapshotinterval=120000
description.autobuilding=false
description.buildorder=Project DJMania
description.defaultbuildorder=false
